@charset "Shift_JIS";


#contents h2 {
	padding: 0px;
	height: 90px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	background-image: url(image/top.jpg);
}

#main {
	margin: 0px;
	padding-top: 0px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
}
#main p {
	font-size: 12px;
	line-height: 160%;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding-left: 10px;
	margin-bottom: 20px;
}
#main h3 {
	font-size: 14px;
	background-color: #e6e6e6;
	line-height: 30px;
	color: #000;
	text-align: left;
	text-indent: 10px;
	margin-bottom: 10px;
}
#main ul {
	margin: 0px;
	padding: 0px;
}
#main ul li {
	text-align: left;
	list-style-type: disc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 12px;
}
